Lua light userdata queue

$ luarocks install luq

Versions

scm-0dev7 years ago3 downloads
0.1.2-17 years ago1,388 downloads
0.1.1-18 years ago48 downloads
0.1.0-18 years ago38 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

lzmq-pool, lzmq-pool, odbc-pool

Manifests